body {
  font-family: "Plus Jakarta Sans", sans-serif;
  font-optical-sizing: auto;
  background-image: linear-gradient(180deg, #FFF8F4 70%, #fff);
  color: #51443B;
}
a {
    text-decoration: none;
    color: #51443B;
}
.header-menu-btn {
    display: block;
    background-color: #ED8936;
    width: 20px;
    height: 2px;
    position: relative;
    margin-left: auto;
    margin-right: 15px;
    margin-top: 5px;
    border: none;
}
.header-menu-btn::before {
    content: "";
    position: absolute;
    left: 0;
    top: -7px;
    width: 100%;
    background-color: #ED8936;
    height: 2px;
}
.header-menu-btn::after {
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    width: 100%;
    background-color: #ED8936;
    height: 2px;
}

header {
    padding-top: 16px;
    padding-bottom: 16px;
}
header>.row {
    align-items: center;
}
nav {
    display: flex;
    margin: auto;
    justify-content: center;
}
nav div {
    padding-left: 10px;
    padding-right: 10px;
}
nav a {
    text-transform: capitalize;
}
nav a:hover {
    color: #ED8936;
    font-weight: 600;
    text-decoration: underline;
}
.orange-btn {
    background-color: #ED8936;
    color: #fff;
    text-align: center;
    padding: 15px 30px;
    display: inline-block;
    width: 100%;
    border: none;
    border-radius: 10px;
    font-weight: 600;
}
.light-orange-btn {
    background-color: #FFDCBF;
    color: #2A1707;
    text-align: center;
    padding: 15px 20px;
    display: inline-block;
    width: 100%;
    border: none;
    border-radius: 10px;
    font-weight: 600;
}
.light-orange-btn img {
    display: inline-block;
    margin-right: 5px;
}
.banner-bl {
    padding-top: 28px;
    margin-bottom: 95px;
}
.banner div:first-child {
    display: inline-block;
    padding: 10px 15px;
    margin-bottom: 40px;
    border-radius: 25px;
    background-color: #FFDCC2;
    color: #2E1500;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    line-height: 1;
}
h1 {
    font-size: 46px;
    color: #211A14;
    font-weight: 800;
    margin-bottom: 38px;
}
h1 span {
    color: #ED8936;
}
h1+div {
    font-size: 18px;
    margin-bottom: 25px;
    width: 80%;
}
h2 {
    font-size: 36px;
    font-weight: 800;
    color: #211A14;
    margin-bottom: 14px;
}
.banner-prod-card {
    background-color: #fff;
    border-radius: 10px;
    display: flex;
    padding: 30px;
    text-align: center;
    justify-content: center;
    margin-left: 1vw;
    position: relative;
}
.banner-prod-card img {
    max-width: 100%;
    height: auto;
}
.banner-prod-card-price {
    position: absolute;
    background: rgba(255, 255, 255, 0.9);
    padding: 30px 25px;
    border-radius: 15px;
    bottom: 39px;
    right: 45px;
    box-shadow: 0px 25px 50px -12px rgba(0, 0, 0, 0.25), 
                inset 0 0 1px 1px rgba(255, 255, 255, 0.5);
    text-align: left;
}
.banner-prod-card-price div:first-child {
    color: #ED8936;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
}
.banner-prod-card-price div:last-child {
    color: #211A14;
    font-size: 24px;
    font-weight: 800;
}
.banner-controls {
    display: flex;
}
.banner-controls .orange-btn,
.banner-controls .light-orange-btn {
    width: auto;
    white-space: nowrap;
}
.banner-controls .orange-btn {
    margin-right: 15px;
}
.our-advantages {
    background-color: #FFF1E7;
    padding-top: 35px;
    padding-bottom: 20px;
}
.our-advantages-item {
    display: flex;
    align-items: center;
}
.our-advantages-item>div:first-child {
    background-color: #EEE0D7;
    padding: 20px;
    border-radius: 16px;
    width: 68px;
    height: 68px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.our-advantages-item>div:last-child {
    padding-left: 24px;
}
.our-advantages-item h3 {
    font-weight: 800;
    font-size: 20px;
    color: #211A14;
    margin-bottom: 1px;
}
.our-advantages-item h3+div {
    font-size: 14px;
}
.products-bl {
    padding-top: 100px;
}
.all-products-bl {
    padding-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    grid-template-areas: 
        "bigpr bigpr bigpr smrightfirst"
        "bigpr bigpr bigpr smrightsecond"
        "smbtmleft smbtmleft smbtmright smbtmright";
}
.all-products-bl .product-item:first-child {
    grid-area: bigpr;
}
.all-products-bl .product-item:nth-child(2) {
    grid-area: smrightfirst;
}
.all-products-bl .product-item:nth-child(3) {
    grid-area: smrightsecond;
}
.all-products-bl .product-item:nth-child(4) {
    grid-area: smbtmleft;
}
.all-products-bl .product-item:nth-child(5) {
    grid-area: smbtmright;
}
.product-item-photo img{
    width: 100%;
    height: auto;
}
.product-item {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}
.product-item-price,
.product-item-about {
    position: absolute;
}
.img-filter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(360deg, #211A14, transparent 80%);
}
.product-item-about {
    bottom: 15px;
    left: 40px;
}
.product-item-about img {
    width: 15px;
    height: auto;
}
.product-item:nth-child(2) .product-item-about,
.product-item:nth-child(3) .product-item-about {
    left: 25px;
}
.product-item:nth-child(2) .product-item-about img,
.product-item:nth-child(3) .product-item-about img {
    width: 12px;
    height: auto;
}

.product-item:nth-child(4) .product-item-about,
.product-item:nth-child(5) .product-item-about {
    left: 30px;
}
.product-item:nth-child(4) .product-item-about img,
.product-item:nth-child(5) .product-item-about img {
    width: 14px;
    height: auto;
}

.product-item-about h3 {
    color: #fff;
    font-size: 30px;
}
.product-item:nth-child(2) .product-item-about h3,
.product-item:nth-child(3) .product-item-about h3 {
    font-size: 20px;
}
.product-item:nth-child(4) .product-item-about h3,
.product-item:nth-child(5) .product-item-about h3 {
    font-size: 24px;
}
.product-item-price {
    top: 20px;
    right: 20px;
    background-color: #fff;
    padding: 8px 13px;
    border-radius: 15px;
    font-weight: 800;
    font-size: 14px;
    line-height: 1;
}
.review-bl {
    padding-top: 50px;
}
.review-bl h2,
.review-bl h2+div {
    text-align: center;
}
.reviews-list {
    padding-top: 60px;
    padding-bottom: 60px;
}
.review-item {
    padding: 30px;
    background-color: #fff;
    border-radius: 15px;
    box-shadow: 0px 0px 0px 1px rgba(214, 195, 182, 0.3);
    height: 100%;
}
.review-item>div:first-child {
    margin-bottom: 30px;
}
.review-item>div:first-child img {
    width: 19px;
}
.review-item>div:nth-child(2) {
    font-style: italic;
    margin-bottom: 30px;
}
.rew-auth {
    display: flex;
    align-items: center;
}
.rew-auth>div:first-child {
    border-radius: 50%;
    overflow: hidden;
}
.rew-auth-name {
    padding-left: 15px;
}
.rew-auth-name>div:first-child {
    font-weight: 600;
    margin-bottom: 0px;
}
.rew-auth-name>div:nth-child(2) {
    color: #ED8936;
    font-weight: 500;
    font-size: 12px;
}
.feedback-bl {
    margin-bottom: 100px;
}
.feedback-left-form {
    background-color: #FFF1E7;
    border-radius: 16px;
    padding: 25px 30px;
    box-shadow: 0px 0px 0px 1px rgba(214, 195, 182, 0.3);
}
.feedback-left-form h3 {
    font-size: 30px;
    font-weight: 800;
    margin-bottom: 10px;
}
.feedback-left-form form {
    padding-top: 30px;
}
.feedback-left-form form>div {
    margin-bottom: 15px;
}
.feedback-left-form input,
.feedback-left-form textarea{
    width: 100%;
    padding: 10px;
    background-color: #EEE0D7;
    border: none;
    border-radius: 7px;
}
.separator-bl {
    text-align: center;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 15px;
}
.separator-bl::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: rgba(214, 195, 182, 0.3);
    position: absolute;
    right: 0;
    top: 50%;
}
.separator-bl span {
    background-color: #FFF1E7;
    display: inline-block;
    padding: 0 15px;
    position: relative;
    z-index: 10;
    font-size: 14px;
    font-weight: 500;
}
.green-btn {
    display: inline-block;
    width: 100%;
    background-color: rgba(37, 211, 102, 0.1);
    text-align: center;
    color: #25D366;
    padding: 15px;
    border-radius: 15px;
    box-shadow: inset 0px 0px 1px 1px rgba(37, 211, 102, 0.3);
}
.feedback-right-form {
    background-image: radial-gradient(rgb(237 137 54), transparent 60%), linear-gradient(45deg, #211A14, #211A14);
    background-size: 150% 150%, 100%;
    background-position: 15vw -25vw, 0 0;
    background-repeat: no-repeat;
    border-radius: 15px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 50px;
}
.feedback-right-form h3 {
    font-size: 36px;
    font-weight: 800;
    margin-bottom: 15px;
    color: #fff;
}
.feedback-right-form h3+div {
    margin-bottom: 15px;
    font-size: 18px;
    color: #F3DFD1;
}
.feedback-right-form form {
    display: flex;
}
.feedback-right-form form>div:first-child {
    width: 70%;
    padding-right: 20px;
}
.feedback-right-form form>div:last-child {
    width: 30%
}
.feedback-right-form form input {
    width: 100%;
    padding: 10px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 5px;
    box-shadow: inset 0px 0px 1px 1px rgba(255, 255, 255, 0.2);
    border: none;
    height: 100%;
}
footer {
    background-color: #FFF1E7;
    padding-top: 50px;
    padding-bottom: 50px;
}
footer .row {
    align-items: center;
}
.footer-logo>div:first-child {
    font-size: 18px;
    font-weight: 600;
    color: #ED8936;
}
.footer-logo>div:last-child {
    font-size: 14px;
    font-weight: 500;
}
.footer-menu-bl {
    display: flex;
    justify-content: end;
}
.footer-menu-bl>div {
    margin-left: 32px;
}
.footer-menu-bl a {
    font-size: 14px;
    font-weight: 500;
}
@media (min-width: 768px) {
    h1 {
        font-size: 72px;
    }
    .banner-prod-card {
        padding: 85px;
    }
    .our-advantages {
        padding-top: 64px;
        padding-bottom: 64px;
    }
    .light-orange-btn {
        padding: 15px 30px;
    }
    .review-bl {
        padding-top: 100px;
        margin-bottom: 100px;
    }
    .feedback-left-form {
        padding: 50px;
    }
}

@media (max-width: 768px) {
    .banner-prod {
        padding-top: 30px;
    }
    .our-advantages-item {
        margin-bottom: 20px;
    }
    .reviews-list>div {
        margin-bottom: 15px;
    }
    .feedback-left-form {
        margin-bottom: 25px;
    }
}